---
Datum: 20. Februar 2024
---

# Private.coffee Statuten

> Dieses Dokument wird nur aus Gründen der Einfachkeit zur Verfügung
> gestellt. Die verbindliche, beschlossene und bei der Vereinsbehörde
> eingereichte Version der Statuten befindet sich in [statuten.tex](statuten.tex)
> am ["main" Branch](https://git.private.coffee/PrivateCoffee/Statuten/src/branch/main)
> und dem zugehörigen PDF-Output [statuten.pdf](statuten.pdf).
> Die hier angezeigte Version sollte inhaltsgleich sein, sollten aber doch
> Unterschiede vorliegen, geht die LaTeX-Version vor.

> Aus technischen Gründen wird die zweite Ebene der Nummerierung in den
> Aufzählungen nicht korrekt dargestellt. Im Git-Interface wird sie als
> römische Ziffern dargestellt (i., ii.,...), im PDF-Output als lateinische
> Kleinbuchstaben (a., b.,...). Dies führt zu einer inkonsistenten
> Darstellung von Referenzen. Die korrekte Darstellung ist im LaTeX-Output
> gegeben.

> Note: An English translation of the statutes is available on the
> ["english" branch](https://git.private.coffee/PrivateCoffee/Statuten/src/branch/english).
> Currently, the German version in [statuten.tex](statuten.tex) is
> the legally valid version as enacted by the General Assembly.

## § 1: Name und Sitz

1.  Der Verein führt den Namen **Private.coffee - Verein zur Förderung
    von Privatsphäre und digitaler Souveränität**. Die Kurzbezeichnung
    lautet **Private.coffee**.

2.  Der Verein hat seinen Sitz in Graz und erstreckt seine Tätigkeit auf
    das Bundesgebiet der Republik Österreich.

3.  Zweigvereine können im In- und Ausland errichtet werden. Sie sind
    rechtlich selbständig und haben eigene Statuten, die jedoch dem
    Vereinsstatut nicht widersprechen dürfen.

## § 2: Zweck

1.  Der Verein, dessen Tätigkeit nicht auf Gewinn gerichtet ist,
    bezweckt die Förderung von Privatsphäre und digitaler Souveränität.

2.  Er versteht sich als progressive Organisation, die sich für Rechte
    und Freiheiten der Menschen sowie gesellschaftliche Teilhabe und
    Sicherheit im digitalen und analogen Raum einsetzt.

3.  Die Ziele umfassen insbesondere die Bewusstseinsbildung für die
    verantwortungsvolle Nutzung von Technologien und die Bedeutung von
    Privatsphäre und digitaler Souveränität, sowie die Förderung und
    Weiterentwicklung freier, quelloffener, zugänglicher,
    datensparsamer, dezentralisierter und sicherer Technologien.

## § 3: Mittel zur Erreichung des Vereinszwecks

1.  Der Vereinszweck soll durch die in den Abs. 2 und 3 angeführten
    ideellen und materiellen Mittel erreicht werden.

2.  Als ideelle Mittel dienen:

    1.  Einrichtung und Betrieb von öffentlichen Websites, Services und
        sonstigen elektronischen Medien und elektronischer wie
        physischer Infrastruktur,

    2.  Entwicklung, Betrieb und Verbreitung von freier Software,
        freier Hardware und sonstigen freien Inhalten, sowie die Förderung
        der Entwicklung, Betrieb, Verbreitung und Verwendung dieser
        Technologien,

    3.  Veranstaltungen und Bildungsangebote
        (Diskussionsveranstaltungen, Vorträge, Seminare, Kurse,
        Workshops, Messen, Kongresse, Stammtische, Barcamps, etc.),

    4.  Unterstützung und Durchführung von Forschungs- und
        Entwicklungsprojekten,

    5.  Bewusstseinsbildung und Aufklärung der Öffentlichkeit,

    6.  Beratung und Unterstützung von Privatpersonen, Unternehmen,
        Organisationen und öffentlichen Stellen,

    7.  Durchführung von Kampagnen, Aktionen und sonstigen Maßnahmen,

    8.  Herausgabe von digitalen und analogen Publikationen (Websites,
        Blogs, Zeitschriften, Bücher, Videos, Filme, Podcasts, etc.),

    9.  Vertretung der Vereinsinteressen gegenüber Politik, Verwaltung,
        Wirtschaft und Öffentlichkeit,

    10. Erstellung von Gutachten, Studien, Analysen, etc.,

    11. Erstellung und Verbreitung von Informationsmaterial,

    12. Verfassen von Stellungnahmen, Meinungsäußerungen, etc.,

    13. sonstige Öffentlichkeitsarbeit (z.B. Presseaussendungen,
        Interviews, Werbung, etc.), sowie

    14. die Zusammenarbeit mit anderen Organisationen, die gleiche oder
        ähnliche Zwecke verfolgen.

3.  Als materielle Mittel dienen:

    1.  Beitrittsgebühren und Mitgliedsbeiträge,

    2.  Subventionen und Förderungen,

    3.  Spenden, Sammlungen, Vermächtnisse und sonstige Zuwendungen,

    4.  Vermögensverwaltung (z.B. Zinsen, sonstige Kapitaleinkünfte,
        Einnahmen aus Vermietung und Verpachtung usw.),

    5.  Erträge aus Vereinsveranstaltungen (Teilnahmegebühren, etc.) und
        Publikationen,

    6.  Honorare und Aufwandsentschädigungen,

    7.  Erträge aus Beratungsleistungen und sonstigen Dienstleistungen,

    8.  Sponsorings, Lizenzgebühren und Werbeeinnahmen.

## § 4: Arten der Mitgliedschaft

1.  Die Mitglieder des Vereins gliedern sich in ordentliche (Abs. 2),
    außerordentliche (Abs. 3), ruhende (Abs. 4) und Ehrenmitglieder
    (Abs. 5).

2.  Ordentliche Mitglieder sind jene, die sich voll an der Vereinsarbeit
    beteiligen.

3.  Außerordentliche Mitglieder sind solche, die die Vereinstätigkeit
    vor allem durch Zahlung eines für sie festgesetzten
    Mitgliedsbeitrags fördern.

4.  Ruhende Mitglieder sind solche, die sich vorübergehend aus der
    Vereinstätigkeit zurückziehen. Sie haben die Rechte und Pflichten
    der außerordentlichen Mitglieder, sind jedoch von der Zahlung des
    Mitgliedsbeitrags befreit. Durch schriftliche Mitteilung an den
    Vorstand kann die ruhende Mitgliedschaft beantragt oder die
    vorhergehende ordentliche oder außerordentliche Mitgliedschaft
    wiederaufgenommen werden.

5.  Ehrenmitglieder sind Personen, die hierzu wegen besonderer
    Verdienste um den Verein ernannt werden. Sie haben die Rechte und
    Pflichten der ordentlichen Mitglieder, sind jedoch von der Zahlung
    des Mitgliedsbeitrags befreit.

## § 5: Erwerb der Mitgliedschaft

1.  Mitglieder des Vereins können alle natürlichen und juristischen
    Personen werden, die sich zur Zielsetzung des Vereins bekennen. Die
    Aufnahme als ordentliches Mitglied steht nur natürlichen Personen
    offen.

2.  Über die Aufnahme von ordentlichen und außerordentlichen Mitgliedern
    entscheidet der Vorstand. Die Aufnahme kann ohne Angabe von Gründen
    verweigert werden. Der Vorstand hat die Aufnahme binnen vier Wochen
    zu beschließen. Wird die Aufnahme abgelehnt, steht die Berufung an
    das Schiedsgericht, wenn ein solches nicht besteht oder nicht
    beschlussfähig ist an die Generalversammlung, zu.

3.  Die Ernennung zum Ehrenmitglied erfolgt auf Antrag des Vorstands
    durch die Generalversammlung.

## § 6: Beendigung der Mitgliedschaft

1.  Die Mitgliedschaft erlischt durch Tod, bei juristischen Personen
    durch Verlust der Rechtspersönlichkeit, durch freiwilligen Austritt
    und durch Ausschluss.

2.  Der Austritt kann jederzeit erfolgen. Er muss dem Vorstand
    schriftlich mitgeteilt werden. Ein Anspruch auf Rückzahlung bereits
    geleisteter Mitgliedsbeiträge besteht nicht.

3.  Der Vorstand kann ein Mitglied ausschließen, wenn dieses trotz
    zweimaliger schriftlicher Mahnung unter Setzung einer angemessenen
    Nachfrist länger als sechs Monate mit der Zahlung der
    Mitgliedsbeiträge im Rückstand ist. Die Verpflichtung zur Zahlung
    der fällig gewordenen Mitgliedsbeiträge bleibt hiervon unberührt.

4.  Der Ausschluss eines Mitglieds aus dem Verein kann vom Vorstand auch
    wegen grober Verletzung anderer Mitgliedspflichten und unehrenhaften
    Verhaltens verfügt werden.

5.  Die Aberkennung der Ehrenmitgliedschaft kann aus den im Abs. 4
    genannten Gründen von der Generalversammlung über Antrag des
    Vorstands beschlossen werden. Bis ein Beschluss über diesen Antrag
    ergeht, kann die Mitgliedschaft vom Vorstand ruhend gestellt werden.

## § 7: Rechte und Pflichten der Mitglieder

1.  Der Verein verpflichtet sich, alle Personen unabhängig von
    Geschlecht, Alter, Herkunft, Religion, körperlichen oder psychischen
    Beeinträchtigungen, sexueller Orientierung oder sozioökonomischem
    Status gleichberechtigt zu behandeln und zu fördern.

2.  Die Mitglieder sind berechtigt, an allen Veranstaltungen des Vereins
    teilzunehmen und die Einrichtungen des Vereins zu beanspruchen. Das
    Stimmrecht in der Generalversammlung sowie das aktive und passive
    Wahlrecht steht nur den ordentlichen Mitgliedern zu.

3.  Mindestens ein Zehntel der Mitglieder kann vom Vorstand die
    Einberufung einer Generalversammlung verlangen.

4.  Die Mitglieder sind in jeder Generalversammlung vom Vorstand über
    die Tätigkeit und finanzielle Gebarung des Vereins zu informieren.
    Wenn mindestens ein Zehntel der Mitglieder dies unter Angabe von
    Gründen verlangt, hat der Vorstand den betreffenden Mitgliedern eine
    solche Information auch sonst binnen vier Wochen zu geben.

5.  Die Mitglieder sind vom Vorstand über den geprüften
    Rechnungsabschluss (Rechnungslegung) zu informieren. Geschieht dies
    in der Generalversammlung, ist die Rechnungsprüfung einzubinden.

6.  Die Mitglieder sind verpflichtet, die Interessen des Vereins nach
    Kräften zu fördern und alles zu unterlassen, wodurch das Ansehen und
    der Zweck des Vereins Abbruch erleiden könnte. Sie haben die
    Vereinsstatuten und die Beschlüsse der Vereinsorgane zu beachten.

7.  Die ordentlichen und außerordentlichen Mitglieder sind zur
    pünktlichen Zahlung der Beitrittsgebühr und der Mitgliedsbeiträge in
    der von der Generalversammlung beschlossenen Höhe verpflichtet. Der
    Vorstand kann die Mitgliedschaft eines Mitgliedes, das trotz
    schriftlicher Mahnung mit der Zahlung der Mitgliedsbeiträge im
    Rückstand ist, bis zur Zahlung der fällig gewordenen Beiträge ruhend
    stellen.

8.  Ist es einem Mitglied nicht möglich, ausstehende Mitgliedsbeiträge
    zu begleichen, kann es beim Vorstand eine Reduktion oder Nachsicht
    des Mitgliedsbeitrages beantragen.

## § 8: Vereinsorgane

1.  Organe des Vereins sind die Generalversammlung (Artikel 9, 10), der
    Vorstand (Artikel 11, 12, 13), die Rechnungsprüfung (Artikel 14) und
    das Schiedsgericht (Artikel 15).

## § 9: Generalversammlung

1.  Die Generalversammlung ist die "Mitgliederversammlung" im Sinne des
    Vereinsgesetzes 2002. Eine ordentliche Generalversammlung findet
    einmal jährlich statt.

2.  Eine außerordentliche Generalversammlung findet auf

    1.  Beschluss des Vorstands,

    2.  Beschluss der Generalversammlung,

    3.  schriftlichen Antrag von mindestens einem Zehntel der
        Mitglieder,

    4.  Verlangen der Rechnungsprüfung (§ 21 Abs. 5 erster Satz VereinsG
        2002),

    5.  Beschluss eines Mitglieds der Rechnungsprüfung (§ 21 Abs. 5
        zweiter Satz VereinsG 2002) oder

    6.  Beschluss einer gerichtlich bestellten Kuratel

    binnen vier Wochen statt.

3.  Die Generalversammlung kann auch als Online-Veranstaltung, als
    hybride Online- und Offline-Veranstaltung, oder als dezentralisierte
    Veranstaltung mit mehreren Veranstaltungsorten abgehalten werden.
    Der Vorstand hat in diesem Fall geeignete Vorkehrungen zu treffen,
    die technische Verfügbarkeit der Remote-Teilnahme an den
    vorgesehenen Teilnahmeorten und die Integrität von Abstimmungen
    sicherzustellen.

4.  Sowohl zu den ordentlichen als auch zu den außerordentlichen
    Generalversammlungen sind alle Mitglieder mindestens zwei Wochen vor
    dem Termin schriftlich (an die vom Mitglied dem Verein
    bekanntgegebene Adresse, E-Mail, o.a.) einzuladen. Die Anberaumung
    der Generalversammlung hat unter Angabe der Tagesordnung zu
    erfolgen. Die Einberufung erfolgt durch den Vorstand, durch die
    Rechnungsprüfung (Abs. 2 lit. e) oder durch eine gerichtlich
    bestellte Kuratel (Abs. 2 lit. f).

5.  Anträge zur Generalversammlung sind mindestens drei Tage vor dem
    Termin der Generalversammlung beim Vorstand schriftlich
    einzureichen.

6.  Gültige Beschlüsse - ausgenommen solche über einen Antrag auf
    Einberufung einer außerordentlichen Generalversammlung - können nur
    zur Tagesordnung gefasst werden.

7.  Bei der Generalversammlung sind alle Mitglieder, deren
    Mitgliedsbeiträge nicht säumig sind, teilnahmeberechtigt und
    verfügen über Rede- und Antragsrecht. Juristische Personen werden
    durch ihre Organe vertreten, wobei nur eine natürliche Person pro
    juristischer Person das Rede- und Antragsrecht, und gegebenenfalls
    das Stimmrecht, ausüben darf.

8.  Das Stimmrecht steht nur den ordentlichen Mitgliedern zu, deren
    Mitgliedsbeiträge nicht säumig sind. Jedes ordentliche Mitglied hat
    eine Stimme.

9.  Die Übertragung des Stimmrechts auf ein anderes Mitglied im Wege
    einer schriftlichen Bevollmächtigung ist zulässig, jedoch darf ein
    Mitglied nicht mehr als eine fremde Stimme vertreten.

10. Die Generalversammlung ist zur festgesetzten Zeit bei Anwesenheit
    von mindestens der Hälfte aller stimmberechtigten Mitglieder
    beschlussfähig. Ist die Generalversammlung zur festgesetzten Zeit
    nicht beschlussfähig, so findet sie 30 Minuten später mit derselben
    Tagesordnung statt, die Beschlussfähigkeit ist dann unabhängig von
    der Anzahl der anwesenden Mitglieder gegeben. Der Vorsitz kann
    darüber hinaus eine weitere Verschiebung um bis zu 90 Minuten
    festsetzen, sofern davon auszugehen ist, dass dadurch verhinderten
    Mitgliedern die Teilnahme an der Generalversammlung ermöglicht wird.

11. Die Wahlen und die Beschlussfassungen in der Generalversammlung
    erfolgen in der Regel mit einfacher Mehrheit der abgegebenen
    gültigen Stimmen. Beschlüsse, mit denen das Statut des Vereins
    geändert oder der Verein aufgelöst werden soll, bedürfen jedoch
    einer qualifizierten Mehrheit von zwei Dritteln der abgegebenen
    gültigen Stimmen.

12. Den Vorsitz in der Generalversammlung führt die Obperson, in deren
    Verhinderung die Stellvertretung. Wenn auch diese verhindert ist,
    führt das an Jahren älteste anwesende Vorstandsmitglied den Vorsitz.
    Das Protokoll wird von der Schriftführung des Vorstands geführt.

13. Abweichend von Abs. 13 kann das einberufende Organ beschließen, dass
    die Generalversammlung von einem anderen ordentlichen Mitglied
    geleitet und/oder protokolliert wird. In diesem Fall ist die
    Generalversammlung bei Beginn der Sitzung darüber zu informieren.

14. Über den Ablauf und die Beschlüsse der Generalversammlung ist ein
    Protokoll aufzunehmen, das von der verfassenden Person und von der
    Person, die den Vorsitz führt, zu unterzeichnen ist. Es ist allen
    Mitgliedern binnen zwei Wochen nach der Generalversammlung
    zuzusenden und auf vom Vorstand zu bestimmende Weise zu
    veröffentlichen. In der veröffentlichten Form sind die Namen der
    Mitglieder unkenntlich zu machen. Einwendungen gegen die Richtigkeit
    des Protokolls sind vor der nächsten Generalversammlung beim
    Vorstand schriftlich zu erheben, und in dieser zu behandeln.

## § 10: Aufgaben der Generalversammlung

Der Generalversammlung sind folgende Aufgaben vorbehalten:

1.  Beschlussfassung über den Voranschlag;

2.  Entgegennahme und Genehmigung des Rechenschaftsberichts und des
    Rechnungsabschlusses unter Einbindung der Rechnungsprüfung;

3.  Wahl und Enthebung der Mitglieder des Vorstands und der
    Rechnungsprüfung;

4.  Genehmigung von Rechtsgeschäften zwischen Mitgliedern der
    Rechnungsprüfung und Verein;

5.  Entlastung des Vorstands;

6.  Festsetzung der Höhe der Beitrittsgebühr und der Mitgliedsbeiträge
    für ordentliche und außerordentliche Mitglieder;

7.  Verleihung und Aberkennung der Ehrenmitgliedschaft;

8.  Beschlussfassung über Statutenänderungen und die freiwillige
    Auflösung des Vereins;

9.  Beratung und Beschlussfassung über sonstige auf der Tagesordnung
    stehende Fragen.

## § 11: Vorstand

1.  Der Vorstand besteht aus mindestens zwei Personen, nämlich der
    Obperson und der Kassaführung. Der Vorstand kann um weitere Personen
    erweitert werden. Insbesondere kann eine Stellvertretung für die
    Obperson und die Kassaführung, sowie eine Schriftführung bestellt
    werden. Überdies können weitere Personen zur Erfüllung bestimmter
    Aufgaben bestellt werden.

2.  Die Mitglieder des Vorstandes werden von der Generalversammlung
    gewählt. Der Vorstand hat bei Ausscheiden eines gewählten Mitglieds
    das Recht, an seine Stelle ein anderes wählbares Mitglied zu
    kooptieren, wozu die nachträgliche Genehmigung in der nächsten
    Generalversammlung einzuholen ist.

3.  Fällt der Vorstand ohne Selbstergänzung durch Kooptierung überhaupt
    oder auf unvorhersehbar lange Zeit aus, so ist die Rechnungsprüfung
    verpflichtet, unverzüglich eine außerordentliche Generalversammlung
    zum Zweck der Neuwahl eines Vorstands einzuberufen. Sollte auch die
    Rechnungsprüfung handlungsunfähig sein, hat jedes ordentliche
    Mitglied, das die Notsituation erkennt, unverzüglich die Bestellung
    einer Kuratel beim zuständigen Gericht zu beantragen, die umgehend
    eine außerordentliche Generalversammlung einzuberufen hat.

4.  Die Funktionsperiode des Vorstands beträgt ein Jahr; Wiederwahl ist
    möglich. Jede Funktion im Vorstand ist persönlich auszuüben.

5.  Der Vorstand wird von der Obperson, bei Verhinderung von der
    Stellvertretung, in Ermangelung einer solchen von der Kassaführung,
    einberufen. Ist auch diese auf unvorhersehbar lange Zeit verhindert,
    darf jedes andere Vorstandsmitglied den Vorstand einberufen.

6.  Der Vorstand ist beschlussfähig, wenn alle seine Mitglieder
    eingeladen wurden und mindestens die Hälfte von ihnen, zumindest
    aber zwei, anwesend ist.

7.  Besteht der Vorstand aus zwei Mitgliedern, so fasst er seine
    Beschlüsse einstimmig. Bei mehr als zwei Mitgliedern im Vorstand
    fasst er seine Beschlüsse mit einfacher Stimmenmehrheit; bei
    Stimmengleichheit entscheidet die Stimme der Obperson, bei
    Verhinderung die der Stellvertretung, in Ermangelung einer solchen
    die der Kassaführung.

8.  Mitglieder des Vorstandes müssen mögliche Interessenkonflikte
    offenlegen und dürfen bei Entscheidungen, die sie persönlich
    betreffen, nicht abstimmen, sofern dadurch die Beschlussfähigkeit
    des Vorstandes nicht beeinträchtigt wird.

9.  Den Vorsitz führt die Obperson, bei Verhinderung die
    Stellvertretung, in Ermangelung einer solchen die Kassaführung. Ist
    auch diese auf unvorhersehbar lange Zeit verhindert, obliegt der
    Vorsitz dem an Jahren ältesten anwesenden Vorstandsmitglied oder
    jenem Vorstandsmitglied, das die übrigen Vorstandsmitglieder
    mehrheitlich dazu bestimmen.

10. Außer durch Tod und Ablauf der Funktionsperiode (Abs. 3) erlischt
    die Funktion eines Vorstandsmitglieds durch Enthebung (Abs. 11),
    Rücktritt (Abs. 12) und durch sonstige Beendigung der
    Vereinsmitgliedschaft (Abs. 13).

11. Die Generalversammlung kann jederzeit den gesamten Vorstand oder
    einzelne seiner Mitglieder entheben. Die Enthebung tritt mit
    Bestellung des neuen Vorstands bzw. Vorstandsmitglieds in Kraft.

12. Die Vorstandsmitglieder können jederzeit schriftlich ihren Rücktritt
    erklären. Die Rücktrittserklärung ist an den Vorstand, im Falle des
    Rücktritts des gesamten Vorstands an die Generalversammlung zu
    richten. Der Rücktritt wird erst mit Wahl bzw. Kooptierung (Abs. 2)
    der Nachfolge wirksam.

13. Tritt ein Vorstandsmitglied aus dem Verein aus, so erlischt seine
    Funktion im Vorstand mit dem Austritt. Der Vorstand hat in diesem
    Fall unverzüglich ein Ersatzmitglied zu kooptieren. Sinngemäß gilt
    dies auch bei Erlöschen der Vereinsmitgliedschaft aus anderem Grund.

14. Die Vorstandsmitglieder haben das Recht, aus wichtigen Gründen vom
    Vorsitz die Einberufung einer Vorstandssitzung zu verlangen.

## § 12: Aufgaben des Vorstands

Dem Vorstand obliegt die Leitung des Vereins. Er ist das "Leitungsorgan"
im Sinne des VereinsG 2002. Ihm kommen alle Aufgaben zu, die nicht durch
die Statuten einem anderen Vereinsorgan zugewiesen sind. In seinen
Wirkungsbereich fallen insbesondere folgende Angelegenheiten:

1.  Einrichtung eines den Anforderungen des Vereins entsprechenden
    Rechnungswesens mit laufender Aufzeichnung der Einnahmen/Ausgaben
    und Führung eines Vermögensverzeichnisses als Mindesterfordernis;

2.  Erstellung des Jahresvoranschlags, des Rechenschaftsberichts und
    des Rechnungsabschlusses;

3.  Vorbereitung und Einberufung der Generalversammlung in den Fällen
    des § 9 Abs. 2 lit. a - d dieser Statuten;

4.  Information der Vereinsmitglieder über die Vereinstätigkeit, die
    Vereinsgebarung und den geprüften Rechnungsabschluss;

5.  Verwaltung des Vereinsvermögens;

6.  Aufnahme und Ausschluss von ordentlichen und außerordentlichen
    Vereinsmitgliedern;

7.  Aufnahme und Kündigung von Angestellten des Vereins;

## § 13: Besondere Obliegenheiten einzelner Vorstandsmitglieder

1.  Die Obperson führt die laufenden Geschäfte des Vereins.

2.  Die Obperson vertritt den Verein nach außen. Schriftliche
    Ausfertigungen des Vereins bedürfen zu ihrer Gültigkeit der
    Unterschrift der Obperson, in Geldangelegenheiten der Unterschrift
    der Obperson und der Kassaführung. Rechtsgeschäfte zwischen
    Vorstandsmitgliedern und Verein bedürfen der Zustimmung eines
    anderen Vorstandsmitglieds.

3.  Rechtsgeschäftliche Bevollmächtigungen, den Verein nach außen zu
    vertreten bzw. für ihn zu zeichnen, können ausschließlich von der
    Obperson erteilt werden, in Geldangelegenheiten nur gemeinsam mit
    der Kassaführung.

4.  Bei Gefahr im Verzug ist die Obperson berechtigt, auch in
    Angelegenheiten, die in den Wirkungsbereich der Generalversammlung
    oder des Vorstands fallen, unter eigener Verantwortung selbständig
    Anordnungen zu treffen. Soweit zumutbar und möglich ist zuvor das
    Einvernehmen mit einem zweiten Vorstandsmitglied herzustellen. Im
    Innenverhältnis bedürfen diese Anordnungen jedenfalls der
    nachträglichen Genehmigung durch das zuständige Vereinsorgan.

5.  Die Obperson führt den Vorsitz in der Generalversammlung und im
    Vorstand.

6.  Der Schriftführung obliegt die Führung der Protokolle der
    Generalversammlung und des Vorstands.

7.  In den Fällen der Abs. 5 und 6 kann der Vorstand im Einzelfall
    abweichende Verantwortlichkeiten festlegen.

8.  Die Kassaführung ist für die ordnungsgemäße Geldgebarung des Vereins
    verantwortlich.

9.  Im Fall der Verhinderung treten an die Stelle der Obperson, der
    Schriftführung und der Kassaführung ihre Stellvertretungen. Sofern
    keine Schriftführung bestellt ist, fallen die entsprechenden
    Aufgaben an die Kassaführung.

10. Der Vorstand kann sich in Bezug auf seine internen Abläufe eine
    Geschäftsordnung geben, die nicht den Statuten widersprechen darf.

## § 14: Rechnungsprüfung

1.  Die Generalversammlung wählt eine Rechnungsprüfung bestehend aus
    mindestens zwei Personen. Die Funktionsperiode ist identisch mit der
    des Vorstands; Wiederwahl ist möglich. Jede Funktion in der
    Rechnungsprüfung ist persönlich auszuüben.

2.  Die Mitglieder der Rechnungsprüfung dürfen keinem Organ - mit
    Ausnahme der Generalversammlung - angehören, dessen Tätigkeit
    Gegenstand der Prüfung ist.

3.  Der Rechnungsprüfung obliegt die laufende Geschäftskontrolle sowie
    die Prüfung der Finanzgebarung des Vereins im Hinblick auf die
    Ordnungsmäßigkeit der Rechnungslegung und die statutengemäße
    Verwendung der Mittel. Die Rechnungsprüfung hat dem Vorstand über
    das Ergebnis der Prüfung zu berichten.

4.  Rechtsgeschäfte zwischen Mitgliedern der Rechnungsprüfung und Verein
    bedürfen der Genehmigung durch die Generalversammlung.

5.  Die Mitglieder der Rechnungsprüfung haben das Recht, an
    Vorstandssitzungen teilzunehmen, haben im Vorstand aber kein Rede-,
    Antrags- oder Stimmrecht. Sie sind vom Vorstand laufend über die
    finanzielle Gebarung des Vereins zu informieren. Nähere Regelungen
    können zwischen Vorstand und Rechnungsprüfung vereinbart werden.

6.  Die Rechnungsprüfung hat der Generalversammlung über das Ergebnis
    der Prüfung zu berichten und allenfalls in der Generalversammlung
    den Antrag auf Entlastung des Vorstands zu stellen.

7.  Stellt die Rechnungsprüfung Fehlverhalten eines Mitglieds oder
    Organs fest, so hat sie nach ihrem Ermessen den Vorstand zu
    informieren, das Schiedsgericht anzurufen oder eine außerordentliche
    Generalversammlung zu verlangen (§ 9 Abs. 2 lit. d) oder
    einzuberufen (§ 9 Abs. 2 lit. e).

8.  Im Übrigen gelten für die Rechnungsprüfung die Bestimmungen des § 11
    Abs. 10 bis 13 dieser Statuten sinngemäß.

## §15: Schiedsgericht

1.  Zur Schlichtung von allen aus dem Vereinsverhältnis entstehenden
    Streitigkeiten ist das vereinsinterne Schiedsgericht berufen. Es ist
    eine "Schlichtungseinrichtung" im Sinne des VereinsG 2002 und kein
    Schiedsgericht nach den §§ 577 ff ZPO.

2.  Die Mitglieder des Schiedsgerichts werden von der Generalversammlung
    auf die Dauer von einem Jahr gewählt. Wiederwahl ist möglich. Jede
    Funktion im Schiedsgericht ist persönlich auszuüben. Das
    Schiedsgericht wählt aus seiner Mitte einen Vorsitz. Werden weniger
    als drei Mitglieder von der Generalversammlung gewählt, so ist das
    Schiedsgericht handlungsunfähig und kann nicht angerufen werden.

3.  Ist das Schiedsgericht ausreichend besetzt und wird es angerufen, so
    bildet es aus seiner Mitte einen Senat zu drei Personen. Die
    Mitglieder des Senats dürfen keinem Organ - mit Ausnahme der
    Generalversammlung - angehören, dessen Tätigkeit Gegenstand der
    Streitigkeit ist, und dürfen auch nicht in der Sache befangen sein.
    Kann kein Senat gebildet werden, so ist der Fall abzuweisen.

4.  Der Senat entscheidet nach Gewährung beiderseitigen Gehörs bei
    Anwesenheit aller seiner Mitglieder mit einfacher Stimmenmehrheit.
    Er entscheidet nach bestem Wissen und Gewissen. Seine Entscheidungen
    sind vereinsintern endgültig.

5.  In seinen Entscheidungen kann der Senat insbesondere Beschlüsse der
    Organe aufheben, Aufträge an den Vorstand oder Prüfaufträge an die
    Rechnungsprüfung erteilen, sowie Mitgliedschaften beenden oder
    ruhend stellen. Er ist in seinen Entscheidungen an die geltenden
    Statuten und die anwendbaren Gesetze gebunden.

6.  Wird durch Ausscheiden eines Mitglieds aus dem Schiedsgericht die
    Besetzung des Schiedsgerichts unzureichend, so kann bis zur nächsten
    Generalversammlung im Einvernehmen mit dem Vorstand jedes
    ordentliche Mitglied des Vereins vorübergehend als Ersatzmitglied in
    das Schiedsgericht berufen werden. Die Berufung erfolgt durch den
    Vorsitz des Schiedsgerichts.

7.  Im Übrigen gelten für das Schiedsgericht die Bestimmungen des § 11
    Abs. 10 bis 13 dieser Statuten sinngemäß.

## § 16: Zweigvereine

1.  Der Verein kann Zweigvereine errichten. Diese haben eigene Organe
    und sind rechtlich selbständig. Sie dürfen "Private.coffee" als Teil
    ihres Namens führen. Sie müssen jedenfalls in ihrer Bezeichnung auf
    ihre Eigenschaft als Zweigverein hinweisen.

2.  Die Errichtung eines Zweigvereins bedarf eines Beschlusses der
    Generalversammlung, die auch die Statuten des Zweigvereins zu
    beschließen hat. Die Statuten des Zweigvereins dürfen zu den
    Statuten des Vereins nicht im Widerspruch stehen.

3.  Die Mitglieder des Zweigvereins sind außerordentliche Mitglieder des
    Vereins, falls die Generalversammlung keine abweichende Regelung
    trifft. Die Mitgliedschaft im Zweigverein endet mit der Beendigung
    der Mitgliedschaft im Verein.

4.  In Bezug auf Mitgliedsbeiträge und die Aufteilung dieser Beiträge
    zwischen Verein und Zweigverein, sowie die dazu erforderlichen
    Datenübermittlungen kann der Vorstand mit dem Zweigverein eine
    gesonderte Vereinbarung treffen, soweit die Generalversammlung
    diesbezüglich keine Regelung trifft.

5.  Das Schiedsgericht, wenn dieses nicht handlungsfähig ist der
    Vorstand, kann dem Zweigverein die Nutzung des Vereinsnamens
    untersagen, wenn der Zweigverein gegen die Statuten des Vereins
    verstößt oder das Ansehen des Vereins schädigt.

## § 17: Datenschutz und Verschwiegenheit

1.  Der Verein verarbeitet personenbezogene Daten seiner Mitglieder und
    sonstiger Personen nur im Rahmen der Erfüllung seiner
    satzungsgemäßen Zwecke und solange und soweit dies
    datenschutzrechtlich zulässig ist.

2.  Zu diesem Zweck hat der Vorstand geeignete technische und
    organisatorische Maßnahmen zu treffen, um die Sicherheit der
    Datenverarbeitung zu gewährleisten, und im Rahmen einer
    Datenschutzrichtlinie zu dokumentieren.

3.  Daten, die keiner Aufbewahrungsfrist unterliegen, sind zu löschen,
    sobald sie für die Vereinszwecke nicht mehr benötigt werden.

4.  Die Organe des Vereins sind den Mitgliedern gegenüber zur
    Verschwiegenheit über alle ihnen zur Kenntnis gelangenden
    Angelegenheiten verpflichtet, deren Geheimhaltung vom Vorstand oder
    von der Generalversammlung beschlossen wurde oder deren
    Geheimhaltung sich aus der Natur der Sache ergibt, insbesondere in
    Bezug auf persönliche Daten. Diese Verpflichtung besteht auch nach
    dem Ausscheiden aus dem Verein fort.

## § 18: Freiwillige Auflösung des Vereins

1.  Die freiwillige Auflösung des Vereins kann nur in einer zu diesem
    Zweck einberufenen außerordentlichen Generalversammlung und nur mit
    Zweidrittelmehrheit der abgegebenen gültigen Stimmen beschlossen
    werden.

2.  Diese Generalversammlung hat auch - sofern Vereinsvermögen vorhanden
    ist - über die Abwicklung zu beschließen. Insbesondere hat sie eine
    Person zu bestimmen, die mit der Liquidation beauftragt wird, und
    Beschluss darüber zu fassen, wem das nach Abdeckung der Passiva
    verbleibende Vereinsvermögen zu übertragen ist.

3.  Der letzte Vereinsvorstand hat die freiwillige Auflösung binnen vier
    Wochen nach Beschlussfassung der zuständigen Vereinsbehörde
    schriftlich anzuzeigen.

4.  Die freiwillige Auflösung erstreckt sich nur auf Zweigvereine, wenn
    und soweit dies von der Generalversammlung ausdrücklich beschlossen
    wird.

## § 19: Verwendung der Vereinsmittel bei Auflösung des Vereins oder Wegfall des begünstigten Zwecks

Bei Auflösung des Vereins oder bei Wegfall des bisherigen begünstigten
Zwecks ist das nach Abdeckung der Passiva verbleibende Vereinsvermögen
für gemeinnützige oder mildtätige Zwecke im Sinne der §§ 34 ff BAO zu
verwenden. Soweit möglich und erlaubt, soll es dabei Institutionen
zufallen, die gleiche oder ähnliche Zwecke wie dieser Verein verfolgen.

## § 20: Begriffsbestimmungen

1.  Im Sinne dieser Statuten umfasst die Bezeichnung "schriftlich" auch
    elektronische Dokumente, insbesondere E-Mails oder sonstige vom
    Vorstand zur Verfügung gestellte Kommunikationswege. Der Vorstand
    entscheidet über allenfalls erforderliche Sicherheitsvorkehrungen im
    elektronischen Schriftverkehr (z.B. elektronische Signaturen,
    Verschlüsselungen, etc.).

2.  Soweit eine Funktionsperiode als "ein Jahr" angegeben ist, ist damit
    der Zeitraum zwischen zwei ordentlichen Generalversammlungen
    gemeint, beginnend mit der Wahl des jeweiligen Organs und endend mit
    der Wahl des Nachfolgeorgans.
